@charset "utf-8";

body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0; padding:0; }
article,aside,footer,header,hgroup,nav,section,audio,canvas,video,img {display: block;}
body {
    font-size: 100%;
    font-family:Helvetica,STHeiti,Droid Sans Fallback;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    background: #f1f1f1;
}

textarea {resize: none;}
iframe,img {border:0;}
ul,ol { list-style:none; }
input,
select,
textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
/*input {-webkit-appearance: none;}*/
a{ text-decoration: none; }
.clear{clear: both;}

.fl{float: left;}
.fr{float: right;}
.mTop10{margin-top: 10px;}

.red{color: #fe2002}
.red a{color: #fe2002}

.head{width: 100%; height: 40px;background: #0b6db6; font-size: 1em; color: #fff; }
.head-left { float: left;  line-height: 40px; margin: 0px 0 0 10px; border: 0px solid #f00;}
.head-right {float: right;line-height: 40px; text-align: right; margin: 0px 10px 0 0px; height: 40px; }
.head-right a{color: #fff; padding-left: 10px;}

.head-logo{width: 100%; height: auto;overflow: hidden; border-bottom: 1px solid #d5d5d5; font-size: 0.8em; }
.logo{display: inline-block; text-indent:-9999em; width: 32%; height: 40px; float: left; background-image: url(/images/logo.png);  background-repeat: no-repeat; background-position: 0 0;
    -webkit-background-size:100px 40px; -moz-background-size:100px 40px; -o-background-size:100px 40px; background-size:100px 40px; margin: 15px 0 0 10px;
}
.logo a{ display: block; }
.search{width: 60%; height: 35px; line-height: 35px; float: right; margin-right: 0px; margin-top: 15px; border: 0px solid #f00;}
.weather{width: 94%; height: 35px;line-height: 35px; float: left; text-align: left; margin: 10px 3%; border: 0px solid #f00;}
.weather h3{display: inline-block; float: left;  }
.weather span{ text-align: right; display: inline-block; float: right;}

#search input { width: 65%; height:31px; line-height: 31px; text-align: left; float: left; left: 2px;border: 2px solid #d8d8d8;border-top-left-radius: 5px; border-bottom-left-radius:5px;border-right: 0; color: #919190;  text-indent: 15px; font-size: 0.6em }
#search .butt{width:30%; float: left; height:35px; line-height: 35px; letter-spacing: 1px; text-indent: 15px;
font-family: "Microsoft YaHei", 微软雅黑; font-size: 0.6em; color: #fff; background: #81baee url(/images/search.jpg) no-repeat left 10px center ;border:0px; left:0px; top:0px; text-align: center; border-top-right-radius:5px;border-bottom-right-radius:5px}


.nav{ width: 100%; overflow: hidden; background: #f9f8f8; padding: 5px 0;}
.nav ul{ overflow: hidden; }
.nav li{  width: 25%; line-height: 30px; float: left; font-size: 1.125em; display: inline-block; text-align: center; }
.nav li a{ display: block; color: #636363 }
.nav li a:focus{ background: #317ecb; color: #fff; }
.nav li.current a,.toplink li.current a{ background: #317ecb }
.nav li .red{color: #f10000}
.nav li .red a{color: #f10000}

.more-link {border: 0px solid #f00;}
.more-link a{display: inline-block; float: left;line-height: 30px; width: 25%; font-size: 1em;}


.hide_more{cursor:pointer;}



.explain-info{ width: auto; height: auto; padding:0px 30px 0px 30px; text-align: left; margin: 0 auto; color: #585858; font-size: 15px; line-height: 1.4; }
.tab-h-explain-menu .selected{ cursor:pointer; color: #00aa80; }
 .tab-h-explain-menu .selected a{ color: #00aa80;}


/*幻灯片*/
.gallery{ width: 100%; overflow: hidden;  position: relative; box-shadow: inset 0 1px 1px #000;}
.galleryinner{ width: 100%; display: -webkit-box; display: -ms-flexbox; }
.galleryinner li {  /*    display: none;*/ width: 100%; position: relative;float: left; }
.galleryinner li a{ display: block; position: relative; }
.galleryimage{ width: 100%; min-height: 165px; max-height: 165px; overflow: hidden; }
.galleryimage img{ max-width: 100%; margin: 0 auto }
.gallerytitle{ text-align: center; font-size: 1em; height: 32px; line-height: 32px; padding: 0 36px 0 0; color: #fafafa;position: absolute; left: 0; bottom: 0;right: 0; font-weight: normal; text-shadow:1px 1px 1px #000; background-color: rgba(0,0,0,0.5); }
.gallerydot{position: absolute; bottom: 0; right: -13px; width: 50px;padding: 12px 0; }
.gallerydot li{ float: left; width: 7px; height:7px; background: #393939; margin-right: 5px; border-radius: 50%; }
.gallerydot li.current{ background: #ff0000; }
.gallerydot { display: none\0; }



/*头条新闻*/
.news-hot{ overflow: hidden; background: #fafafa;  width: 100%; }
.news-hot .in-more{ width: 100%; background: #eee; height: 35px; line-height: 35px; text-align: center; }
.news-hot .in-more a{color: #8e8d8d }
.news-hot .content{ display: -webkit-box; display: -ms-flexbox; padding-bottom: 2px; }
.news-hot .news-info{ width: 100%; position: relative; float: left; }

.news-top-item{padding:0 8px 0;}
.news-top-item li{ overflow: hidden; border-bottom: 1px solid #eceef0; box-shadow: 0 1px 1px #fff; }
.news-top-item li a { display: block; color: #000; }

/*要闻*/
.topNews{ padding: 2px 8px 3px; }
.topNews li { height:35px;line-height: 37px; position: relative; min-width: 234px; word-wrap: break-word; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; }
.topNews li strong{ font-style: normal; font-weight: normal; position: relative; }
.topNews li strong a{ color: #5891eb; display: inline-block; }
.topNews li img{vertical-align:top;display:inline-block; padding-top: 5px; padding-left: 20px;}
.news-top-item li strong a{ color: #5891eb; }
.news-top-item li strong a:visited{ color: #458fce; }
.topNews li b a{ color: #c90000; display: inline-block; font-weight: normal;}
.news-top-item li b a{ color: #c90000; }
.news-top-item li b a:visited{ color: #c90000; }

.topNews li strong,.topNews li b,.topNews li span{ font-size: 1.0625em; }
.topNews li span a{ color: #555; display: inline; }
.topNews li strong:after{ content: "|"; font-weight: 300; color: #d5d5d5; font-size: 1em; margin:0 6px; }
.topNews li b:after{ content: "|"; color: #d5d5d5;font-weight: 300; font-size: 1em; margin:0 6px; }
.topNews li:last-of-type{ border-bottom: none; box-shadow: none; }
.topNews li:last-child{  }


@media (max-width:320px) { .topNews li img{vertical-align:top;display:inline-block; padding-top: 5px; padding-left: 0px!important;}}



/*news-head*/
.news-head{ height: 60px;border-top: 2px solid #0066cc;border-bottom: 1px solid #dfdfdf; background: #f2f2f2;}
.news-head h2{ font-size: 1.4em;  display: inline-block; text-align: center;  float: left; width: 80px;  height: 40px; line-height: 40px;  color: #2a70be; }
.news-head h2.current { width: 130px; height: 60px; line-height: 60px; border-top: 2px solid #0066cc; margin-top: -2px; background-image: url(/images/head-current.jpg);  background-repeat: no-repeat;
    -webkit-background-size: 130px 60px; -moz-background-size: 130px 60px; -o-background-size: 130px 60px; background-size: 130px 60px; background-position: left top; color: #555;}
.news-head h2.current a{color:#525252}
.news-head .head-item{float: right; padding-right: 10px; line-height: 60px; }
.news-head .head-item a{ padding-left: 10px;font-size: 1em; color: #333; font-weight: bold;}

.full{ padding: 10px 0; border-bottom: 1px solid #eceef0; }
.full h2 { height: 22px; line-height: 22px; overflow: hidden; font-size: 1.0625em; font-weight: normal; text-overflow:ellipsis;white-space: nowrap; padding-left: 5px; }
.full .thumb { width: 75px; height: 55px; padding: 1px; border: 1px solid #e0e0e0; float: left; line-height: 51px; text-align: center; background: #e9f1f4; }
.full .thumb img{ display: inline-block; width: 100%; margin: 0 auto; vertical-align: middle; height: 55px; }
.full p { padding: 5px 0 0 5px; line-height: 17px; font-size: 0.875em; word-wrap:break-word; overflow: hidden; max-height: 34px; color: #878c92; }
.news-info-item{padding:0 8px 0; }
.news-info-item li{ overflow: hidden; border-bottom: 1px solid #e0e0e0; }
.news-info-item li a { display: block; color: #000; }

/*商家新闻*/
.news-list{ padding: 2px 8px 3px; }
.news-list li { height:35px;line-height: 37px; position: relative; min-width: 234px; word-wrap: break-word; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; }
.news-list li strong{ font-style: normal; font-weight: normal; position: relative; }
.news-list li strong a{ color: #5891eb; display: inline-block; }
.news-list li img{vertical-align:top;display:inline-block; padding-top: 5px; padding-left: 20px;}
.news-top-item li strong a{ color: #5891eb; }
.news-top-item li strong a:visited{ color: #458fce; }


.news-list li strong,.news-list li span{ font-size: 1.0625em; }
.news-list li span a{ color: #555; display: inline; }
.news-list li strong:after{ content: "|"; font-weight: 300; color: #d5d5d5; font-size: 1em; margin:0 6px; }
.news-list li b:after{ content: "|"; color: #d5d5d5;font-weight: 300; font-size: 1em; margin:0 6px; }
.news-list li:last-of-type{ border-bottom: none; box-shadow: none; }
.news-list li:last-child{  }



/*生活资讯*/
.news-head-life{ height: 60px;border-top: 2px solid #f08d00;border-bottom: 1px solid #dfdfdf; background: #f2f2f2;}
.news-head-life h2{ font-size: 1.4em;  display: inline-block; text-align: center;  float: left; width: 80px;  height: 40px; line-height: 40px;  color: #2a70be; }
.news-head-life h2.current { width: 130px; height: 60px; line-height: 60px; border-top: 2px solid #f08d00; margin-top: -2px; background-image: url(/images/head-ti-red.jpg);  background-repeat: no-repeat; -webkit-background-size: 130px 60px; -moz-background-size: 130px 60px; -o-background-size: 130px 60px; background-size: 130px 60px; background-position: left top; color: #555;}
.news-head-life h2.current a{ color:#525252}
.news-head-life .head-item{float: right; padding-right: 10px; line-height: 60px; }
.news-head-life .head-item a{ padding-left: 10px;font-size: 1em; color: #333; font-weight: bold;}

/*旅游驴友*/
.news-head-tour{ height: 60px;border-top: 2px solid #00911b;border-bottom: 1px solid #dfdfdf; background: #f2f2f2;}
.news-head-tour h2{ font-size: 1.4em;  display: inline-block; text-align: center;  float: left; width: 80px;  height: 40px; line-height: 40px;  color: #2a70be; }
.news-head-tour h2.current { width: 130px; height: 60px; line-height: 60px; border-top: 2px solid #00911b; margin-top: -2px; background-image: url(/images/head-ti-green.jpg);  background-repeat: no-repeat;-webkit-background-size: 130px 60px; -moz-background-size: 130px 60px; -o-background-size: 130px 60px; background-size: 130px 60px; background-position: left top; color: #555;}
.news-head-tour h2.current a{ color:#525252}
.news-head-tour .head-item{float: right; padding-right: 10px; line-height: 60px; }
.news-head-tour .head-item a{ padding-left: 10px;font-size: 1em; color: #333; font-weight: bold;}


/*旅游驴友*/
.news-head-cj{ height: 60px;border-top: 2px solid #be0000;border-bottom: 1px solid #dfdfdf; background: #f2f2f2;}
.news-head-cj h2{ font-size: 1.4em;  display: inline-block; text-align: center;  float: left; width: 80px;  height: 40px; line-height: 40px;  color: #2a70be; }
.news-head-cj h2.current { width: 130px; height: 60px; line-height: 60px; border-top: 2px solid #be0000; margin-top: -2px; background-image: url(/images/head-ti-red2.jpg);  background-repeat: no-repeat; -webkit-background-size: 130px 60px; -moz-background-size: 130px 60px; -o-background-size: 130px 60px; background-size: 130px 60px; background-position: left top; color: #555;}
.news-head-cj h2.current a{ color:#525252}
.news-head-cj .head-item{float: right; padding-right: 10px; line-height: 60px; }
.news-head-cj .head-item a{ padding-left: 10px;font-size: 1em; color: #333; font-weight: bold;}


/*金地商城*/
.news-head-shop{ height: 60px;border-top: 2px solid #0066cc;border-bottom: 1px solid #dfdfdf; background: #f2f2f2;}
.news-head-shop h2{ font-size: 1.4em;  display: inline-block; text-align: center;  float: left; width: 80px;  height: 40px; line-height: 40px;  color: #2a70be; }
.news-head-shop h2.current { width: 130px; height: 60px; line-height: 60px; border-top: 2px solid #0066cc; margin-top: -2px; background-image: url(/images/head-current.jpg);  background-repeat: no-repeat; -webkit-background-size: 130px 60px; -moz-background-size: 130px 60px; -o-background-size: 130px 60px; background-size: 130px 60px; background-position: left top; color: #555;}
	.news-head-shop h2.current a{ color:#525252}
.news-head-shop .head-item{float: right; padding-right: 10px; line-height: 60px; }
.news-head-shop .head-item a{ padding-left: 10px;font-size: 1em; color: #333; font-weight: bold;}

.p-shop_content{ width:100%;float:left; background-color:#f8f8f8;}
.pro-div{ width:100%;  border:0px solid #e6e4e4; margin: 3% auto 0; background-color:#fff; float:left;}

.p-shop_content li{ width:48%;float:left; margin: 0 1%;}
.pro-img1{ width:90%; /*max-width:170px;*/ max-height:320px; text-align: center; margin:5%; border: 0px solid #f00;}
.pro-img1 img{ width:100%; height:120px;}
.pro-indro2{ width:100%;  float:left; padding: 5px 0; }
.pro-title{ margin-top:0%; margin-left:5%; margin-right:5%; height: 22px;overflow:hidden;white-space:nowrap;text-overflow:clip;}
.pro-title .span-title{ font-size:1em; color:#646464;line-height: 22px;}


/*特价专题*/
.special-cont{ width: 100%; position: relative; float: left; background: #efefef; }
.special-title{height: 40px; margin-top: 5%; background: url("/images/icon-train.jpg") no-repeat left top; background-size: 43px 22px; text-indent: 50px;}
.special-title h2{float: left; width: 50%; border-bottom: 2px solid #f00; font-family: normal; color: #555; font-size: 1.4em; padding-bottom: 7px;}

.spe_content{ width:100%;float:left; background-color:#f8f8f8; margin-bottom: 3%; margin-top: 2%;}
.spe_content li{ width:48%;float:left; margin: 0 1%;}
.spe-info{ width:100%; margin: 3% auto 0; position: relative; background-color:#fff; float:left;}
.spe-img{ width:90%; /*max-width:170px;*/ max-height:320px; text-align: center; margin: 5% 5% 0; border: 0px solid #f00;}
.spe-img img{ width:100%; height:120px;}
.spe-txt{ width:100%;   float:left; padding-bottom: 10px; }
.spe-title{ margin-top:5%; margin-left:5%; height: 75px; overflow: hidden;}
.spe-title .span-title{font-size:1.2em; color:#646464;line-height: 22px;width: 100%; padding-top:2%; border: 0px solid #f00;}
.spe-title span{display: block;}
.spe-title .price{font-size:1em; color:#fff;background: url("/images/train-bg-red.jpg") no-repeat; height: 35px; margin-top: 10%;background-size: 65px 35px; -webkit-background-size: 65px 35px; -moz-background-size: 65px 35px; -o-background-size: 65px 35px;line-height: 35px; width: 100%;}
.spe-title .price .num{font-size:0.8em; color:#c9c9c9; float: right; margin-right: 5%;display: inline-block;}
.spe-title .price .num b{ color:#ed496b;letter-spacing: 1px;}
.spe-title .span-title img{display: inline-block; width: 26px; height: 22px; padding: 0 5px; vertical-align: middle;}
.shou{position: absolute; left: 0px; bottom: 85px; width: 89.5%; height: 30px; line-height: 30px; margin:5%; border: 0px solid #f00; background: rgba(0,0,0,.5)}
.shou .time{ width: 94%; color: #fff; padding: 0 3%; font-size: 1em;}
/*.shou .city{float: right; width: 10%; background: #ff0000;}*/


/*footer*/
.footer{ background: #f2f2f2; width: 100%; padding:10px 0px 10px 0; overflow: hidden; position: relative; text-align: center; }
.footer .links { height: 50px; line-height: 50px; background: #a4a7ac; color: #565e61; font-size: 1.2em; text-align: center; }
.footer .links a {color: #fff; margin: 0 0 0 8px; display: inline;}
.footer .pc {width: 60%; float: left; line-height: 32px; margin-left: 2%; color: #1a1a1a; margin-top: 3%; text-align: left;padding-left: 10px; background: url("/images/pc.jpg") no-repeat;}
.footer .pc a{ color: #555;font-size: 0.8em; }
.footer .pc .smlweb{ color: #999;font-size: 0.8em;padding-left: 20px; }

.copyright { font-size: 1em; color: #707982; padding: 5px 0; text-align: center; text-indent: 8px; white-space: nowrap; }
.gotop{ width: 15%; height: 30px; text-align: center; font-size: 1.2em; float: right; margin-top:20px; line-height: 20px; color: #fff; margin-right: 20px;}
.gotop a{color: #fff;}



/******************************************************************************************************************************************************************************/
/*新闻首页*/

.news-head-logo{width: 100%; height: auto;overflow: hidden; background: #007dce; border-bottom: 1px solid #d5d5d5; font-size: 0.8em; }
.logo-news{display: inline-block; text-indent:-9999em; width: 65%; height: 40px; float: left; background-image: url(/images/logo2.jpg);  background-repeat: no-repeat; background-position: 0 0;
    -webkit-background-size:220px 50px; -moz-background-size:220px 35px; -o-background-size:220px 35px; background-size:220px 35px; margin: 5px 0 0 10px; }
.logo-news a{ display: block; }
.top-home{width: 28%; height: 35px; line-height: 35px; text-align: right; float: right; margin-right: 2%; margin-top: 0px; border: 0px solid #f00;}
.top-home img{ width: 32px; height: 40px; display: inline-block;}


.nav-news{width: 100%;overflow: hidden;background: #f9f8f8;/* padding: 5px 0; */overflow-x: scroll;}
.nav-news ul{ overflow: hidden; width: 460px;}
.nav-news li{  width: 75px; line-height: 35px; float: left; font-size: 0.9em; display: inline-block; text-align: center; }
.nav-news li a{ display: block; color: #636363 }
.nav-news li a:focus{ background: #317ecb; color: #fff; }
.nav-news li.current a,.toplink li.current a{ background: #317ecb }
.nav-news li .red{color: #f10000}
.nav-news li .red a{color: #f10000}

.container{ overflow: hidden; background: #fafafa;  width: 100%; }
/*新闻列表*/
.news-in-list{ padding:0 8px 0; }
.news-in-list li{ overflow: hidden; border-bottom: 1px solid #eceef0; box-shadow: 0 1px 1px #fff; }
.news-in-list li a { display: block; color: #000000; }
.news-in-list li a:visited{ color: #929292; }
.news-in-list .loading { height: 30px; padding: 10px 0; line-height: 30px; text-align: center; font-size: 1em; color: #000; border: none; }
.imgItem{ padding: 10px 0; border-bottom: 1px solid #eceef0; }
.imgItem h2{ height: 22px; line-height: 22px; overflow: hidden; font-size: 1.0625em;font-weight: normal; text-overflow:ellipsis;white-space: nowrap; padding-left: 5px;}
.imgItem h2{ margin-bottom:4px; }
.imgItem h2.red{color: #fe2002}
.imgItem h2.red a{color: #fe2002}
.imgItem .thumb { width: 80px; height: 60px; margin-right: 2%; line-height: 51px; padding: 1px; background: #faf2ea; border: 1px solid #e0e0e0; float: left; text-align: center; }
.imgItem .thumb img{ display: inline-block; /*max-width: 100%; max-height: 100%;*/width: 80px; height: 60px;  margin: 0 auto; vertical-align: middle; }
.imgItem p { padding: 0 0 0 5px; line-height: 17px; font-size: 0.8125em; word-wrap:break-word; overflow: hidden; max-height: 34px; color: #878c92; }

.in-more{ width: 100%; background: #eee; height: 35px; line-height: 35px; text-align: center; }
.in-more a{color: #8e8d8d }

.adv-box{width: 100%;height: 50px;margin: 0px auto 7px;}
.adv-box img{max-width: 100%; height: 50px;vertical-align: middle;}

.adv-box-big{width: 100%; height: 150px; margin: 0 auto;}
.adv-box-big img{width: 100%; height: 150px;vertical-align: middle;}

/*新闻详情*/
.details-info{ overflow: hidden; text-align:justify;}
.details-info .more{margin: 0 10px 10px;}
.details-info .title{font-size: 1.2em;/*font-size: 1.375em;*/text-align: center;/* padding: 15px 0 5px; */font-weight: 700;line-height: 30px;margin: 0 8px;color: #333;font-family:黑体;}
.details-info .meta{ margin: 0px 8px 0; overflow: hidden; font-size: 0.8em; position: relative; height: 26px; border-bottom: 1px solid #eceef0; }
.details-info .time{ font-family: Helvetica; }
.details-info .time,.details-info .author{ color: #666; line-height: 26px; }
.details-info .author a{ color: #666; }
.details-info .time{ display: inline-block; width: 100px; overflow: hidden; float: left; }
.com-num{ height: 26px; line-height: 26px; overflow: hidden; margin-left:3px;}
.com-num i{font-size: 1.2em; font-style: normal; margin-left: 10px; color: #d23737 }
.com-num i:before{ content: ""; display: inline-block; vertical-align: top; background-image: url(/images/icon-comment.png); background-repeat: no-repeat; -webkit-background-size:14px 12px; -moz-background-size:14px 12px; -o-background-size:14px 12px; background-size:14px 12px; margin-top: 6px;}
.com-num i.count:before{ width: 14px; height: 12px; background-position: 0 0; }
.details-info .content{border-top: 1px solid #fff;padding: 5px 8px;line-height: 26px;font-size:1em;color: #333;}
.details-info .content img{ width:100%; height:100%;}
/*.details-info .content p{ padding: 0 9px;  font-size: 0.9375em; color: #393939; line-height: 36px; word-wrap:break-word; margin-bottom: 5px; text-align: justify;  text-indent: 0em;font-family:微软雅黑;letter-spacing:1px;}
.details-info .font-size p{ font-size: 1.2em;}
.details-info .font-size p{ font-size: 1.125em;}*/
.details-info .font-size span{padding: 0 9px;display:block;font-size: 1.125em;line-height: 30px;color: #393939;word-break: break-all;}

.details-info .content img{text-align: center;max-width: 100%;height: 100%;display: block;margin-left: auto;margin-right: auto;margin-top:6px;margin-bottom:6px}

/*分享*/
.share{overflow: hidden; }
.share dl{ margin: 5px 8px 15px;text-align: right;}
.share dt{ color: #767676; padding: 0 0 0 8px;}
.share dt,.share dd{display: inline-block;vertical-align: middle;}

.details-info .tag{ margin: 5px 8px 0; overflow: hidden; padding-top: 10px; font-size: 1em; position: relative; height: 26px; border-top: 1px solid #eceef0;text-overflow: ellipsis;white-space: nowrap; }
.details-info .tag a{ color: #7e9ac9; }


/*评论*/
/*related/comments*/
.comments { padding: 0 8px; background: #f4f4f4; margin: 5% 3% 2%;border-top: 2px solid #0076c3; }
.comments .com-info,.related .com-info{ padding: 0 8px; }
.comments .com-title{ width: 100%; height: 40px; line-height: 40px; border-bottom: 1px solid #e8e8e8; }
.comments .com-title h2{ font-size: 1.2em; color: #0099ff; font-weight: normal; padding-left: 10px; }

.comment-list li{ padding: 10px 8px 0; border-bottom: 1px solid #eaeaea; border-top: 1px solid #fff;}
.comment-list .meta{ font-size: 0.9375em; color: #a8abaf; text-align: left; font-weight: 400; padding: 3px 0 }
.comment-list .meta time{ float: right; }
.comment-list .com-cont{ color: #454545; line-height: 1.375em;  font-size: 0.9375em; padding: 5px 0 10px;  word-wrap:break-word; }
.comment-list li:last-of-type{ border-bottom: none; }


/*评论框--登录*/
.commentform{ padding: 10px;border-top: 2px solid #0076c3; background: #f4f4f4;  margin: 0 3% 5px;}
.commentform .com-title{ width: 100%; height: 40px; line-height: 40px; border-bottom: 1px solid #e8e8e8; }
.commentform .com-title h2{ font-size: 1.2em; color: #0099ff; font-weight: normal; padding-left: 0px; }

.commenttext{ padding: 0px; margin-top: 3%; resize: none; background: #f4f4f4; border: 1px solid #f4f4f4; }
.commenttext textarea{ border: 0; width: 100%; min-height: 70px; color: #747474; font-size: 1em; background: #fff; }

.commentsub{ text-align: right; padding: 10px 0 0; height: 30px; line-height: 30px; }
.calltips{ text-align: right; font-size: 0.75em; color: #a8abaf; }
.asynct{ visibility: hidden; text-align: right; font-size: 0.75em; color: #a8abaf; }
.com-submit{ display: inline-block; color: #fff; background: #4998e7; padding: 5px 12px; height: 20px; line-height: 20px; }
.commentsub .loginsubmit a{ color: #004276 }
.loginsubmit,.logoutsubmit{ float: left; display:none; font-size: 0.9375em; color: #317ecb; font-style: normal; }

.other-news { margin-top: 0%; }
.other-news .title{ width: 100%;  height: 35px; line-height: 30px;  border-bottom: 1px solid #e8e8e8; }
.other-news .title h2 { font-size: 1.2em; color: #0099ff; font-weight: normal;padding-left: 10px; }
.other-news .content {padding: 0 8px;}
.other-newsList {background: #fafafa; }
.other-newsList li{width: 90%; text-align: left; height: 35px; padding:0 5%; line-height: 35px; border-bottom: 1px solid #eceef0; border-top: 1px solid #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.other-newsList li a{font-size: 1em; color: #393939 }
.other-newsList li a:visited{ color: #929292; }



.story-news{width: 96%; overflow: hidden; margin: 7% auto 2%;}
.tabs{height:40px;}
.tabs a{display:block;float:left;width:33.33%;color:#0099ff;text-align:center;height: 42px;font-size: 1.2em; line-height:40px;text-decoration:none;}
.tabs a.active{color:#0099ff;background: url("/images/icon-st-hover.jpg") no-repeat bottom;}
.swiper-container{width:100%; height: 125px; border: 0px solid #f00;}
.swiper-slide{width:100%;background:none; height: 125px;color:#333; }
.content-slide{padding:0px;}
.content-slide p{text-indent:2em;line-height:1.9;}
.swiper-container {margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;/* Fix of Webkit flickering */	z-index:1;}
.swiper-wrapper {position:relative;width:100%; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px,0,0); -webkit-transition-timing-function:ease;  -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px,0,0); -moz-transition-timing-function:ease;  -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px,0,0); -o-transition-timing-function:ease; -o-transform:translate(0px,0px);  -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px,0,0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px,0,0); transition-timing-function:ease; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out;-o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.storyList { border: 0px solid #f00; margin-top: 5%;}
.storyList .item{width:23.3%;display:inline-block;margin-bottom:10px;}
.storyList .item:nth-child(even){margin-left:1%}
.storyList .item div{position:relative;height: 80px;}
.storyList .item a{display:inline-block;width:100%;height:70px}
.storyList .item img{width:100%;height:70px;}
.storyList .item .txt{font-size:14px;color:#333;width:100%;display:inline-block;overflow:hidden;word-break:normal;white-space:nowrap;text-overflow:ellipsis}


/*************************************************************** 商家联盟 *************************************************************/


.sj-tab-box {width: 96%; overflow: hidden; margin: 7% auto 2%;}
.tabs2{height:40px;}
.tabs2 a{display:block;float:left;width:33.33%;color:#0099ff;text-align:center;height: 42px;font-size: 1.2em; line-height:40px;text-decoration:none;}
.tabs2 a.active{color:#0099ff;background: url("/images/icon-st-hover.jpg") no-repeat bottom;}

.swiper-container2{height:335px;width:100%;border-top:0;}
.swiper-slide2{height:335px;width:100%;background:none;color:#333;}
.content-slide2{padding:0px;}
.content-slide2 p{text-indent:2em;line-height:1.9;}
.swiper-container2 {margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;/* Fix of Webkit flickering */	z-index:1;}
.swiper-wrapper2 {position:relative;width:100%; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px,0,0); -webkit-transition-timing-function:ease;  -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px,0,0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px,0,0); -o-transition-timing-function:ease; -o-transform:translate(0px,0px);  -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px,0,0); -ms-transition-timing-function:ease;  transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px,0,0); transition-timing-function:ease;  -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.swiper-free-mode2 > .swiper-wrapper2 { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide2 { float: left; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.sj-info .sj-list{ text-align:center ; margin-top: 5%;}
.sj-info .sj-list li{width:30%;text-align:center;border:solid 1px #DBDBDB; float: left;border-bottom:solid 2px #DBDBDB;display:inline-block;margin-bottom:2%;margin-left:2%}
.sj-info .sj-list li .imgWrap{margin-bottom: 5%;}
.sj-info .sj-list li img{width:95%;margin:3px auto;display:block; height: 70px;}
.sj-info .sj-list li .title{margin: 5% auto; overflow:hidden;word-break:normal;white-space:nowrap;text-overflow:ellipsis}
.sj-info .sj-list li .status{margin:8px 0;font-size:12px}
.sj-info .sj-list li .status i{display:inline-block;margin-right:3px;position:relative;top:1px}
.sj-info .sj-list li .status .more{color:#FF9228;font-weight:normal;margin-right:10px}

.btn-box{ width: 100%; text-align: center; margin-top: 3%; }
.btn-box a{color: #8e8d8d }
.btn-more{ display: inline-block; color: #666; background: none; border:1px solid #ddd; border-radius: 4px; padding: 5px 12px; height: 20px; line-height: 20px; }



/*精彩推荐*/
.jc-tj{width:100%;overflow:hidden; margin-top: 5%;}
.sj-all-title{ height: 38px; border-bottom: 1px solid #ddd; }
.sj-all-title h2 { font-size: 1.2em; color: #0099ff; font-weight: normal; display: inline-block; text-align: center; float: left; width: 30%; height: 38px; line-height: 38px; border-bottom: 2px solid #007dce; }
.sj-all-title span { font-size: 1em; color: #2b2b2b;line-height: 38px; float: right; }
.sj-all-title span a{color: #666}

.jc-list{padding:0 8px 0;list-style:none; background: #f6f6f6;}
.jc-list ul li{ padding: 10px 0; border-bottom: 1px solid #eceef0; }
.jc-list ul li h2 { height: 22px; line-height: 22px; overflow: hidden; color: #333; font-size: 1.0625em;font-weight: normal; text-overflow:ellipsis;white-space: nowrap; padding-left: 5px;  margin-bottom:4px; }
.jc-list ul li .thumb { width: 75px; height: 55px; line-height: 51px; padding: 1px; background: #e9f1f4; border: 1px solid #e0e0e0; float: left; text-align: center; }
.jc-list ul li .thumb img{ display: inline-block; max-width: 100%; height: 55px; margin: 0 auto; vertical-align: middle; }
.jc-list ul li p{ padding: 0 0 0 5px; line-height: 17px; font-size: 0.8125em; word-wrap:break-word; overflow: hidden; max-height: 34px; color: #666; }

/*推荐商家*/
.tj-sjList { border: 0px solid #f00; margin: 2%;}
.tj-sjList .item{width:23.3%;display:inline-block;margin-bottom:10px;}
.tj-sjList .item:nth-child(even){margin-left:1%}
.tj-sjList .item div{position:relative;height: 80px;}
.tj-sjList .item a{display:inline-block;width:100%;height:70px}
.tj-sjList .item img{width:100%;height:70px;}
.tj-sjList .item .txt{font-size:14px;color:#333;width:100%;display:inline-block;overflow:hidden;word-break:normal;white-space:nowrap;text-overflow:ellipsis}


/*诚信排行*/
.ranking{width:100%;overflow:hidden; margin-top: 5%;}
.ranking .rankList{margin: 2%;}
.ranking .rankList ul li{ width: auto; height: 40px; margin: 5% auto; border: 0px solid #f00;}
.ranking .rankList ul li .num.liRed{  background: url("/images/li-icon-red.jpg") no-repeat; background-size: 40px 40px; color: #fff;}
.ranking .rankList ul li .num.liGray{  background: url("/images/li-icon-gray.jpg") no-repeat; background-size: 40px 40px; color: #333;}
.ranking .rankList ul li .num{ width: 13%; height: 40px; float: left; line-height: 40px; text-align: center;}
.ranking .rankList ul li .title{ width: 57%; height: 40px; padding-left: 5%; line-height: 40px; float: left;overflow:hidden;word-break:normal;white-space:nowrap;text-overflow:ellipsis}
.ranking .rankList ul li .star{ width: 22%; height: 30px; padding-top: 10px; float: right;}

/*<!--知名品牌-->*/
.brand{width:100%;overflow:hidden; margin-top: 5%;}
.brand-sjList { border: 0px solid #f00; margin: 2%;}
.brand-sjList .item{width:23.3%;display:inline-block;margin-bottom:0px;}
.brand-sjList .item:nth-child(even){margin-left:1%}
.brand-sjList .item div{position:relative;height: 80px;}
.brand-sjList .item a{display:inline-block;width:100%;height:70px}
.brand-sjList .item img{width:100%;height:70px;}
